================================================================
Car name                : Bugatti EB110  
Install in folder       : Unzip all files to your main Re-Volt folder
Author                  : The Me and Me
Email Address           : saver@gmx.li
Homepage	        : http://members.tripod.de/saver83/revolt/ 

Description             : A project car by Bugatti. This RV-vers has
quick acceleration, slidy handling and fair topspeed. Maybe the
blue aint 100% the real one, but its close.

Additional Credits to   : You for downloading this car; Acclaim for
producing this game; RHQ for supporting all those crazy Re-Volt
fans; Racerspoint for the best Re-Volt forum; Re-Volt Archive for
giving cool comments on cars; Skitch2 for ToyWorld Xtreme Micro
Sport where we took the screenshots on; scloink for the wheels and
Rage & C-959 for the original models.
================================================================

* Play Information *

Top speed (observed)    : 44 mph
Rating                  : Pro

* Construction *

Base                    : NFS4 custom model by Rage & C-959
Poly Count              : 752 polies for the body
			: 150 polies for each wheel
Editor(s) used          : PSP 7; ZMod; RVShade; RVSizer; RVDblsd
Known Bugs              : none

* Copyright / Permissions *

Authors MAY use this Car as a base to build additional cars, as
long as they credit Rage & C-959 for the models in their ReadMes.  

You MAY distribute this CAR, provided you include this file, with
no modifications.  You may distribute this file in any electronic
format (BBS, Diskette, CD, etc) as long as you include this file 
intact.

* Where to get this CAR *

Websites : http://www.revolthq.com/
	 : http://www.racerspoint.com/revolt/
	 : http://www.rvarchive.com/
	 : http://members.tripod.de/saver83/revolt/
